
    <div *ngIf="emailContacto"><strong>Email de contacto:</strong> {{emailContacto}}
      <h4>
        {{title}}
        </h4>
      <button (click)="borrarEmail()">Eliminar Email de contacto</button>
    </div>